curl --request GET \
--url https://{api_endpoint}/api/v1/orchestrate/agents/{id}/tools-by-version \
--header 'Authorization: Bearer <token>'[
{
"tool_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"version_label": 123,
"tool_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"display_name": "<string>",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Retrieves details of a specific agent by its id.
curl --request GET \
--url https://{api_endpoint}/api/v1/orchestrate/agents/{id}/tools-by-version \
--header 'Authorization: Bearer <token>'[
{
"tool_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"version_label": 123,
"tool_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"display_name": "<string>",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Version of the agent to retrieve the associated tools
x >= 1Successful Response